:root {
   
   --footer-h: 8vh;
   --footer-bg: #C2BBA9;
}

/* Footer */

footer{display: block;bottom: 0;position: fixed; width: 100%; height: var(--footer-h); background-color: var(--bg-c); border-top: black solid 1px;}
.back_to_top {width: 150px;margin-bottom: 0;}
footer .spalte1, footer .spalte2, footer .spalte3 {border: none;margin: auto;text-align: center;overflow-y: hidden;overflow-x: hidden;}
.footer_grid {display: grid;grid-template-columns: 1fr 1fr 1fr;height: 100%;}
footer p{padding: 0;}
footer .knopf {width: unset;}
.only_musik, .only_reading {display: none;}


@media screen and (max-width: 1081px) { /* Alles BIS 1081 Pixel breite */
   /*footer{}*/
   .footer_grid{display: block;overflow-y: auto;}
}
@media screen and (min-width: 1999px) { /* Alles AB 1999 Pixel breite */
}
@media screen and (max-width: 500px) { /* Alles BIS 480 Pixel breite */
}